<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25c061338cc0ab48e07f871a9897d7cd">
  <dict>
    <!--2021-12-29 17:43:05.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
